com.explodingpixels.macwidgets.plaf

## Interface HudPaintingUtils.ShapeProvider

- Enclosing class:
    HudPaintingUtils

      public static interface HudPaintingUtils.ShapeProvider

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Shape` | `createShape(double x, double y, double width, double height)`

- - ### Method Detail

    - #### createShape

          Shape createShape(double x,
                          double y,
                          double width,
                          double height)